petsc-3.7.7 2017-09-25
Report Typos and Errors

# PetscFVSetComponentName

Set the name of a component (used in output and viewing)

### Synopsis

    #include "petscfv.h"
    PetscErrorCode PetscFVSetComponentName(PetscFV fvm, PetscInt comp, const char *name)

Logically collective on PetscFV

### Input Parameters

| fvm | - the PetscFV object
| comp | - the component number
| name | - the component name

### See Also

PetscFVGetComponentName()

Level:developer
Location:src/dm/dt/interface/dtfv.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/ts/examples/tutorials/ex11.c.html